首页 › API 文档 › 游戏数据

三角洲物品详情

查询三角洲单个物品的完整信息,包含属性、兼容弹药、兼容配件等。

接口地址

GET https://api.tinyaii.cn/v1/df/item

分类:游戏数据 · 返回格式:JSON · 鉴权:API Key(URL 参数 apikey 或请求头 Authorization: Bearer)

请求参数

参数名类型必填说明
idint否物品ID(和 name 二选一)
namestring否物品名称(支持模糊搜索,如「钢盔」「AK」)

返回字段

字段名类型说明
codeint状态码,200 表示成功
messagestring状态信息
dataobject/array返回数据
data.object_idint物品ID
data.object_namestring物品名称
data.second_class_cnstring分类
data.gradeint品质等级
data.widthint宽度
data.heightint高度
data.weightfloat重量
data.descriptionstring描述
data.pic_urlstring图片链接
data.latest_priceint最新价格
data.compat_ammoarray兼容弹药列表(枪械)
data.compat_gunsarray兼容枪械列表(弹药)

返回示例

{
  "code": 200,
  "data": {
    "acc_detail": null,
    "ammo_detail": null,
    "category": {
      "category_key": "protect|helmet",
      "id": 39,
      "item_count": 27,
      "level": 2,
      "parent_id": null,
      "primary_class": "protect",
      "second_class": "helmet",
      "second_class_cn": "头盔",
      "third_class": null,
      "third_class_cn": null
    },
    "compat_ammo": [],
    "compat_guns": [],
    "description": "头部",
    "grade": 1,
    "gun_detail": null,
    "internal_id": 10023,
    "latest_price": {
      "price": 2447,
      "recorded_at": "2026-06-14T17:50:50.000000Z"
    },
    "length": 2,
    "object_id": 11010001001,
    "object_name": "老式钢盔",
    "pic_url": "https://playerhub.df.qq.com/playerhub/60004/object/11010001001.png",
    "pre_pic_url": "https://playerhub.df.qq.com/playerhub/60004/object/p_11010001001.png",
    "primary_class": "protect",
    "props_detail": null,
    "protect_detail": {
      "aim_speed": {
        "battery": null,
        "color": null,
        "percent": null
      },
      "capacity": null,
      "durability": 10,
      "durable_loss": "高",
      "face_mask": {
        "battery": null,
        "color": null,
        "value": null
      },
      "move_speed": {
        "battery": null,
        "color": null,
        "percent": null
      },
      "protect_area": null,
      "protect_level": 1,
      "repair_efficiency": null,
      "sound_effect": {
        "battery": null,
        "color": null,
        "percent": null
      },
      "sprint_cost": {
        "battery": null,
        "color": null,
        "percent": null
      }
    },
    "second_class": "helmet",
    "second_class_cn": "头盔",
    "third_class": null,
    "third_class_cn": null,
    "weight": 1,
    "width": 2
  },
  "message": "success"
}

调用示例

curl "https://api.tinyaii.cn/v1/df/item?apikey=YOUR_KEY&id=11010001001&name=老式钢盔"

把 YOUR_KEY 换成你在 用户中心 获取的 API Key,在浏览器打开同样地址也能直接看到结果。

相关接口(游戏数据)

本站收录 353 个可免费调用的 API 接口,查看完整开发文档 或 注册获取 API Key。